/* font */
@font-face {
    font-family: 'dejavu_sans_monobook';
    src: url('DejaVuSansMono-webfont.eot');
    src: url('DejaVuSansMono-webfont.eot?#iefix') format('embedded-opentype'),
         url('DejaVuSansMono-webfont.woff') format('woff'),
         url('DejaVuSansMono-webfont.ttf') format('truetype'),
         url('DejaVuSansMono-webfont.svg#dejavu_sans_monobook') format('svg');
    font-weight: normal;
    font-style: normal;

} 

/* base */
* { margin: 0px; padding: 0px; }
html { background-color: #ffffff; z-index: 0; }
body { margin: auto; text-align: center; font: normal 10px 'dejavu_sans_monobook', monospace; font-weight: normal; color: #999999; height: 100%; width: 100%; text-align: center; z-index: 1; }

/* defaults */
h1 { padding: 0px; margin: 0px; font-size: 14pt; margin-bottom: 7px; }
h2 { padding: 0px; margin: 0px; font-size: 13pt; margin-bottom: 6px; }
h3 { padding: 0px; margin: 0px; font-size: 12pt; margin-bottom: 5px; }
h4 { padding: 0px; margin: 0px; font-size: 11pt; margin-bottom: 4px; }
h5 { padding: 0px; margin: 0px; font-size: 10pt; margin-bottom: 3px; }
h6 { padding: 0px; margin: 0px; font-size: 9pt; margin-bottom: 2px; }
p { margin-bottom: 10px; }
em { font-style: italic; }
strong { font-weight: bold; }
a { color: #999999; text-decoration: none; }
a:hover, a:active, a:focus { color: #999999; text-decoration: underline; }
img { border: none; }

/* david doros index */
#david-doros-index { position: relative; width: 960px; height: 588px; padding-top: 62px; padding-bottom: 0px; margin-left: auto; margin-right: auto; text-align: center; z-index: 2; }
#david-doros-index #webdesign { position: absolute; bottom: 13px; left: 15px; font-size: 10px; z-index: 3; }

/* david doros */
#david-doros { position: relative; width: 920px; min-height: 610px; padding-top: 25px; padding-bottom: 15px; padding-left: 15px; padding-right: 25px; margin-left: auto; margin-right: auto; text-align: left; line-height: 13px; z-index: 2; }

/* menu */
#david-doros #menu { position: fixed; width: 145px; min-height: 525px; padding-bottom: 85px; margin-right: 5px; text-transform: lowercase; font-size: 10px; z-index: 3; }
*+html #david-doros #menu { position: relative; float: left;  } /* IE7 */
#david-doros #menu .item a { color: #999999; text-decoration: none; }
#david-doros #menu .item a:hover, #david-doros #menu .item a:active, #david-doros #menu .item a:focus { color: #999999; text-decoration: underline; }
#david-doros #menu .item.active a { color: #999999; text-decoration: underline; }
#david-doros #menu .item.active a:hover, #david-doros #menu .item.active a:active, #david-doros #menu .item.active a:focus { color: #999999; text-decoration: underline; }
#david-doros #menu .item .subitem a { color: #999999; text-decoration: none; }
#david-doros #menu .item .subitem a:hover, #david-doros #menu .item .subitem a:active, #david-doros #menu .item .subitem a:focus { color: #999999; text-decoration: underline; }
#david-doros #menu .item .subitem.last { margin-bottom: 14px; }
#david-doros #menu .item .subitem.active.last { margin-bottom: 14px; }
#david-doros #menu .item .subitem.active a { color: #999999; text-decoration: underline; }
#david-doros #menu .item .subitem.active a:hover, #david-doros #menu .item .subitem.active a:active, #david-doros #menu .item .subitem.active a:focus { color: #999999; text-decoration: underline; }

/* contact */
#david-doros #menu #contact { position: absolute; bottom: 30px; left: 0px; font-size: 10px; text-transform: lowercase; z-index: 4; }
#david-doros #menu #contact a { color: #999999; text-decoration: none; }
#david-doros #menu #contact a:hover, #david-doros #menu #contact a:active, #david-doros #menu #contact a:focus { color: #999999; text-decoration: underline; }

/* languages */
#david-doros #menu #languages { position: absolute; bottom: -2px; left: 0px; font-size: 10px; text-transform: uppercase; z-index: 4; }
#david-doros #menu #languages a { color: #999999; text-decoration: none; }
#david-doros #menu #languages a:hover, #david-doros #menu #languages a:active, #david-doros #menu #languages a:focus { color: #999999; text-decoration: underline; }

/* content */
#david-doros #content { position: relative; float: left; margin-left: 150px; width: 770px; min-height: 610px; z-index: 3; }
*+html #david-doros #content { float: none; } /* IE7 */

/* photo */
#david-doros #content #photo { position: relative; float: left; width: 770px; height: 580px; text-align: center; z-index: 4; }

/* video */
#david-doros #content #video { position: relative; float: left; width: 770px; height: 580px; text-align: center; z-index: 4; }

/* author */
#david-doros #content #author { position: relative; float: left; width: 770px; min-height: 580px; text-align: left; z-index: 4; }
#david-doros #content #author #author-content { position: relative; float: left; width: 430px; min-height: 580px; font-size: 10px; line-height: 13.5px; z-index: 5; }
#david-doros #content #author #author-content p { margin: 0px; padding: 0px; margin-top: 0px; margin-bottom: 13px; }
#david-doros #content #author #author-photo { position: relative; float: left; width: 340px; min-height: 580px; z-index: 5; }
#david-doros #content #author #author-photo img { position: absolute; top: 0px; right: 0px; z-index: 6; }

/* blog list */
#david-doros #content #blog-list { position: relative; float: left; width: 770px; min-height: 575px; padding-top: 5px; z-index: 4; }
#david-doros #content #blog-list .blog-item { position: relative; float: left; width: 770px; margin: 0px; padding: 0px; margin-top: 0px; margin-bottom: 32px; font-size: 15px; z-index: 5; }
#david-doros #content #blog-list .blog-item a { text-decoration: none; color: #999999; }
#david-doros #content #blog-list .blog-item a:hover, #david-doros #content #blog-list .blog-item a:active, #david-doros #content #blog-list .blog-item a:focus { text-decoration: underline; color: #999999; }

/* blog post */
#david-doros #content #blog-post { position: relative; float: left; width: 770px; min-height: 555px; color: #999999; font-size: 10px; line-height: 13.5px; padding-bottom: 45px; text-align: left; z-index: 4; }
#david-doros #content #blog-post strong { font-weight: bold; }
#david-doros #content #blog-post b { font-weight: bold; }
#david-doros #content #blog-post em { font-style: italic; }
#david-doros #content #blog-post i { font-style: italic; }
#david-doros #content #blog-post p { margin: 0px; padding: 0px; margin-top: 0px; margin-bottom: 13px; }
#david-doros #content #blog-post img { border: none; }
#david-doros #content #blog-post a { color: #999999; text-decoration: underline; }
#david-doros #content #blog-post a:hover, #david-doros #content #blog-post a:active, #david-doros #content #blog-post a:focus { color: #999999; text-decoration: none; }
#david-doros #content #blog-post h1 { padding: 0px; margin: 0px; font-weight: normal; font-size: 15px; margin-bottom: 7px; }
#david-doros #content #blog-post h2 { padding: 0px; margin: 0px; font-weight: normal; font-size: 14px; margin-bottom: 6px; }
#david-doros #content #blog-post h3 { padding: 0px; margin: 0px; font-weight: normal; font-size: 13px; margin-bottom: 5px; }
#david-doros #content #blog-post h4 { padding: 0px; margin: 0px; font-weight: normal; font-size: 12px; margin-bottom: 4px; }
#david-doros #content #blog-post h5 { padding: 0px; margin: 0px; font-weight: normal; font-size: 11px; margin-bottom: 3px; }
#david-doros #content #blog-post h6 { padding: 0px; margin: 0px; font-weight: normal; font-size: 10px; margin-bottom: 2px; }
#david-doros #content #blog-post #traveler { position: absolute; left: 0px; bottom: 20px; height: 14px; width: 770px; text-align: center; z-index: 5; }
#david-doros #content #blog-post #traveler #left-travel { position: absolute; bottom: 0px; left: 0px; height: 14px; width: 362px; text-align: right; padding-right: 23px; z-index: 5; }
#david-doros #content #blog-post #traveler #right-travel { position: absolute; bottom: 0px; right: 0px; height: 14px; width: 362px; text-align: left; padding-left: 23px; z-index: 5; }
#david-doros #content #blog-post #traveler a { color: #999999; text-decoration: none; }
#david-doros #content #blog-post #traveler a:hover, #david-doros #content #blog-post #traveler a:active, #david-doros #content #blog-post #traveler a:focus { color: #999999; text-decoration: underline; }

/* static_page */
#david-doros #content #static-page { position: relative; float: left; width: 770px; min-height: 570px; padding-bottom: 10px; text-align: left; z-index: 4; }
#david-doros #content #static-page strong { font-weight: bold; }
#david-doros #content #static-page b { font-weight: bold; }
#david-doros #content #static-page em { font-style: italic; }
#david-doros #content #static-page i { font-style: italic; }
#david-doros #content #static-page p { margin: 0px; padding: 0px; margin-top: 0px; margin-bottom: 13px; }
#david-doros #content #static-page img { border: none; }
#david-doros #content #static-page a { color: #999999; text-decoration: underline; }
#david-doros #content #static-page a:hover, #david-doros #content #static-page a:active, #david-doros #content #static-page a:focus { color: #999999; text-decoration: none; }
#david-doros #content #static-page h1 { padding: 0px; margin: 0px; font-weight: normal; font-size: 15px; margin-bottom: 7px; }
#david-doros #content #static-page h2 { padding: 0px; margin: 0px; font-weight: normal; font-size: 14px; margin-bottom: 6px; }
#david-doros #content #static-page h3 { padding: 0px; margin: 0px; font-weight: normal; font-size: 13px; margin-bottom: 5px; }
#david-doros #content #static-page h4 { padding: 0px; margin: 0px; font-weight: normal; font-size: 12px; margin-bottom: 4px; }
#david-doros #content #static-page h5 { padding: 0px; margin: 0px; font-weight: normal; font-size: 11px; margin-bottom: 3px; }
#david-doros #content #static-page h6 { padding: 0px; margin: 0px; font-weight: normal; font-size: 10px; margin-bottom: 2px; }

/* arrows */
#david-doros #content #arrows { position: relative; float: left; margin-top: 1px; width: 770px; height: 30px; text-align: center; z-index: 4; }
#david-doros #content #arrows #left-arrow { position: absolute; bottom: 0px; left: 347px; height: 21px; width: 20px; z-index: 5; }
#david-doros #content #arrows #right-arrow { position: absolute; bottom: 0px; right: 347px; height: 21px; width: 20px; z-index: 5; }

/* preload */
.preload { position: absolute; top: 0px; left: 0px; display: none; visibility: hidden; }